/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	width:610px; 
	height:41px; 
	float:right; 
	margin:0px 10px 0px 0px; 
	padding:0px 0px 0px 320px; 
	border-radius:0px 7px 7px 0px;}

.mattblackmenu li{
	font-size:13px;
	font-weight:bold;
	display: inline;
	margin: 0;
	padding:0px 10px;
	color:#000000;}

.mattblackmenu li a{
 	background:url(images/divder.png) repeat-y right;
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 12px 22px; /*padding inside each tab*/
	/*border-right: 1px solid white; right divider between tabs*/
	color:#000000;}

.mattblackmenu li a.active{ 
	color:#055a94;}

.mattblackmenu li a:hover{
	color:#055a94; /*background of tabs for hover state */}

.mattblackmenu a.selected{
	color:#055a94; /*background of tab with "selected" class assigned to its LI */}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	